Commit 37ad2828 authored by Alain Takoudjou's avatar Alain Takoudjou

NXD: Gemfile, fix cannot install 'gemnasium-gitlab-service' version 0.2

parent 12a773b6
......@@ -172,7 +172,7 @@ gem 'jira-ruby', '~> 1.1.2'
gem 'gitlab-flowdock-git-hook', '~> 1.0.1'
# Gemnasium integration
gem 'gemnasium-gitlab-service', '~> 0.2'
gem "gemnasium-gitlab-service", git: "https://github.com/gemnasium/gemnasium-gitlab-service"
# Slack integration
gem 'slack-notifier', '~> 1.5.1'
......
GIT
remote: https://github.com/gemnasium/gemnasium-gitlab-service
revision: 4f2f3cb0003c8f5938286cb7161ff93d2804f934
specs:
gemnasium-gitlab-service (0.2.6)
rugged (~> 0.21)
GEM
remote: https://rubygems.org/
specs:
......@@ -240,8 +247,6 @@ GEM
fuubar (2.0.0)
rspec (~> 3.0)
ruby-progressbar (~> 1.4)
gemnasium-gitlab-service (0.2.6)
rugged (~> 0.21)
gemojione (3.0.1)
json
get_process_mem (0.2.0)
......@@ -877,7 +882,7 @@ DEPENDENCIES
font-awesome-rails (~> 4.6.1)
foreman (~> 0.78.0)
fuubar (~> 2.0.0)
gemnasium-gitlab-service (~> 0.2)
gemnasium-gitlab-service!
gemojione (~> 3.0)
github-linguist (~> 4.7.0)
gitlab-flowdock-git-hook (~> 1.0.1)
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment